Subject: Ticket Assigned - exchange of products. Urgent
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 09 Nov 2020 02:43:48 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  exchange of products. Urgent 

Hi

This is with reference to order number 9611770826 which I received last Wednesday (04.11.20). I have also attached the order for the product reference numbers for your info.

The first picture is the green tunic which was in size 12 but I need it exchanged to size 10 please. Size 12 in this range is too big for me.

The second pic is of the loungewear set which came incomplete. I only received the top, the bottom is missing. Please arrange the full set for me ASAP as I will be going for vacation this Thursday (12.11.20).

Thanks & regards,

Nikhat Fathima
0507299446

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1663254